//emlog博客小程序作者QQ：809666838，AIR娱乐网www.airzyw.com制作，请保留该版权！
let domain = 'https://www.12580sky.com/';
let api = 'https://www.12580sky.com/' + '/api.php?route='

module.exports = {
  getArticle: api + 'article&page=',
  getArticleInfo: api + 'articleInfo&gid=',
  getSettings: api + 'options',
  getSorts: api + 'sorts',
  getWords: api + 'twitter&id=34',
}